Skip to content

Re-runs flowdown for all organizations in the system

Request

Given a set of expiration options, allows for the calculation of an expiration date

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed.

Bodyapplication/json

The id of the tenant being accessed.

notification_emailstring(Notification Email)
curl -i -X POST \
  'https://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/memberships/{tenantId}/reprocessFlowDown' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "notification_email": "string"
  }'

Responses

Date was calculated successfully

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
string
Response
"string"